<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! is_user_logged_in() ) {
	\Academy\Helper::get_template( 'curriculums/partial/login-alert.php', array( 'message' => __( 'Log in to Participate in a meeting.', 'academy-pro' ) ) );
	return;
}

?>
<div class="academy-lessons-content-wrap">
	<div class="academy-lessons-content">
		<div class="academy-zoom-content__wrapper">
			<div class="academy-zoom-content__inner-wrapper">
				<?php
					\AcademyPro\Helper::get_template(
						'curriculums/meeting/meeting-loader.php',
						array(
							'course_id' => $course_id,
							'meeting_id' => $meeting_id
						)
					);
					?>
			</div>
		</div>
	</div>
</div>
